/* Localized versions of Info.plist keys, as generated by build script. */

CFBundleName = "Atlantis";
CFBundleShortVersionString = "0.9.8.6";
CFBundleGetInfoString = "Atlantis 0.9.8.6 beta, Copyright 2007 Riverdark Studios";
RDProjectBuildDate = "February 10, 2008";
RDProjectStatus = "beta";
RDBuildStyle = "Release";
